Kompatibilität

Aktuelle Version

Die aktuelle Version (2020.12.0) des eCI Shopware 6 Plugins ist mit folgenden Systemen und eCI Apps kompatibel:
  • Shopware
    • 6.3.5.x
    • 6.4.0 - 6.4.9.0
  • eCI Apps
    • eCI JTL-Wawi (2020.12.0)
    • eCI Steps Business Solution (2020.12.0)

Kompatibilitätsmatrix

Übersicht der Kompatibilitäten des eCI Shopware 6 Plugins innerhalb der aktuellen Hauptversion:
eCI Shopware 6 Version
Shopware
eCI JTL-Wawi
2020.12.0
6.3.5 - 6.4.9.0
2020.12.0
2020.11.5
6.3.5 - 6.4.8.1
2020.11.5
2020.11.4
6.3.5 - 6.4.7.0
2020.11.4
2020.11.3
6.3.5 - 6.4.7.0
2020.11.3
2020.11.2
6.3.5 - 6.4.6.0
2020.11.2
2020.11.1
6.3.5 - 6.4.5.1
2020.11.1
2020.11
6.3.5 - 6.4.4.1
2020.11
2020.10.3
6.3.5 - 6.4.1
2020.10.3
2020.10.2
6.3.5 - 6.4
2020.10.2
2020.10.1
6.3.5 - 6.4
2020.10.1
2020.10
6.3.5.4
2020.10
2020.9.1
6.3.5.2
2020.9.1

3rd-Party Plugins

Aktuell integrierte Extensions und deren Funktionsweisen sind im Handbuch näher beschrieben.
  • Shopware
    • auf Anfrage
  • Plugins
    • weitere 3rd-Party Plugins auf Anfrage